/* SSH remote host identification */

"Changed fingerprint" = "Host key non corrispondente";
"The fingerprint for the {1} key sent by the server is {0}." = "La fingerprint per la chiave {1} inviata dal server è {0}.";
"Unknown fingerprint" = "Fingerprint sconosciuta";
